/*
CTC Separate Stylesheet
Updated: 2019-06-21 22:30:39
Theme Name: Eduma Child
Theme URI: http://www.saveriogravagnola.it
Template: eduma
Author: Saverio Gravagnola
Author URI: http://www.saveriogravagnola.it
Description: Eduma Child Theme
Version: 1.0.0.1561149039
*/

button.btn-avviso-privacy
{
	color: #FFF;
}

.blocco_privacy,
.privacy_licenza
{
    background: #ccc;
    border: 1px solid #EEEEEE;
    color: #666;
    max-height: 200px;
    margin: 3px;
    overflow: auto;
    padding: 5px;
}

/*
#pmpro_billing_address_fields
{
	display: none !important;
}
*/

.rosso
{
	color: #F00;
}

/*
.affianca-form-registrazione-sx,
#eduma_nome_div,
#eduma_data_div,
#eduma_cellulare_div,
.pmpro_checkout-field-radio-item,
#eduma_cap_div,
#eduma_provincia_div
{
    display: initial;
    float: left;
    margin-right: 30px;
}

#pmprosp-password-notice
{
    display: block;
}

#eduma_indirizzo
{
    width: 100%;
}

form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select, #loginform input[type=text], #loginform input[type=password]
{
    max-width: 100%;
}

.pmpro_checkout
{
    background: #DDD;
}

.pmpro_checkout,
.pmpro_checkout td,
.pmpro_checkout th
{
    padding: 20px !important;
}

.pmpro_checkout td div
{
    margin-bottom: 20px;
}

form.pmpro_form label.pmpro_clickable
{
    display: contents;
}
*/
.avviso-privacy-container
{
	font-size: 12px;
}

rs-module-wrap
{
    left:  0 !important;
}

.hidden
{
    display: none !important;
}

.stepIscrizioneButton
{
    text-align: right;
    padding-top: 10px;
}

#eduma_data_div .pmpro_asterisk
{
    left:  145px;
    position: relative;
}

/** Subscription Form **/
.pmpro_checkout td div {
    margin-bottom: 20px;
    width: 100%;
}
.thim-style-content-new-1 .pmpro-has-access a.pmpro_btn, .thim-style-content-new-1 .pmpro-has-access .pmpro_btn {
    font-weight: 300;
        font-size: 18px !important;
    color: white;
}

.pmpro-checkout #pmpro_user_fields tbody tr td div input
{
	width: auto;
}

form.pmpro_form, form.pmpro_form textarea, form.pmpro_form select, #loginform input[type=text], #loginform input[type=password]
{
	max-width: 100%;
}

.div-sax-field
{
    display:  inline-block;
    width:  49%;
}

.el-sax-field
{
    margin: 0 10 0 10;
	width: 90%;
}